@charset "utf-8";

@media (max-width: 1800px) {

} 

@media (max-width: 1400px) {
    /* header */
    .sitelogo img { height: 40px;}
    #gnb>ul>li {padding:0 40px;} 
    #gnb>ul>li>a  { font-size: 16px;}
    #gnb .submenu>ul {padding:20px 5px;}
    #gnb .submenu>ul>li>a {font-size: 14px; padding: 6px 0;}

    /* footer */
    #footer { padding: 25px 0;}
    .ft-logo a img { height: 40px;}
    .ft-text span { font-size: 13px; padding-right: 15px; font-weight: 200;}
    .ft-text span::after { display: none;}
    .policy a { font-size: 13px; padding-left: 18px;}
    .policy a::before { width: 12px; height: 12px; background-size: contain; top: 1px;}
    .policy a:last-child {margin-left: 20px; }
    .cpr { margin-top: 12px; font-size: 13px;}
    .cpr span { font-size: 13px;}
    .scroll-top { width: 40px; height: 40px; border-radius: 100%; padding-top: 20px; bottom: 20px;}
    .scroll-top::before { top: 8px;}

    /* visual */
    .main-visual .item { height: 750px;}
    .main-visual .slick-arrow  {width: 30px; height: 30px; background-size: 8px;}
    .main-visual .slick-dots { bottom: 25px;}
    .main-visual .slick-dots li { margin: 0 5px;}
    .main-visual .slick-dots li button { width: 10px; height: 10px;}
    .main-visual .slick-prev { left: 30px;}
    .main-visual .slick-next { right: 30px;}
    .main-visual .caption h2 { font-size: 36px; margin-bottom: 15px;}
    .main-visual .caption p { font-size: 16px; }
    .main-visual .caption .vs-more { margin: 15px auto 0 ; font-size: 14px; width: 120px; height: 40px;}

    /* main공통 */
    .main-subtit { font-size: 16px; margin-bottom: 10px;}
    .main-tit { font-size: 30px; margin-bottom: 30px;}
    .main-tit2 { font-size: 22px; margin-bottom: 25px;}
    .main-link { font-size: 14px; width: 140px; height: 40px;}

    /* main */
    .sec1 { padding: 60px 0;}
    .sec1 .big { font-size: 200px;}
    .sec1 p { font-size: 16px; margin-bottom: 25px;}
    .sec2 { padding: 60px 0 90px;}
    .sec2-right { transform: translateY(30px);}
    .sec2-box>div strong { margin-bottom: 12px;}
    .sec2-box>div .tit { font-size: 22px;}
    .sec2-box>div .line { width: 40px; height: 2px; margin: 14px auto;}
    .sec2-more { font-size: 14px; width: 100px; height: 35px; margin: 25px auto 0;}
    .sec3 { padding: 60px 0;}
    .sec4 { padding: 60px 0;}
    .sec4-box { gap: 10px;}
    .sec4-left { border-radius: 5px; padding: 20px;}
    .sec4-left .titbox { margin-bottom: 20px;}
    .sec4-left .titbox .tit { font-size: 20px;}
    .sec4-left .titbox .more { width: 16px; height: 16px; background-size: contain;}
    .noti-tit .date { width: 60px; height: 60px; padding: 10px 0; border-radius: 5px;}
    .noti-tit .date .month { font-size: 12px;}
    .noti-tit .date .day { font-size: 24px;}
    .noti-tit .tit { font-size: 16px; padding-left: 15px;}
    .noti-txt { font-size: 14px; font-weight: 400; margin-top: 10px;}
    .sec1-notibox { padding-bottom: 15px;}
    .noti-list { margin-top: 20px;}
    .noti-list li { margin-bottom: 15px;}
    .noti-list li .txt { font-size: 14px; font-weight: 400;}
    .noti-list li .date { font-size: 12px; padding-left: 10px;}
    .sec4-list {gap: 10px;}
    .sec4-list li { width: calc(100%/2 - 5px); border-radius: 5px;}
    .sec4-list li a { padding: 20px;}
    .sec4-list li .tit { font-size: 20px;}
    .sec4-list li .txt { font-size: 14px; margin-top: 10px;}
    .sec4-list li .iconbox { margin-top: 25px;}
    .sec4-list li .iconbox img { height: 37px;}

    /* sub3 공통 */
    .sub3-left .thumb { margin-bottom: 20px;}
    .sub3-titbox .tit { font-size: 20px;}
    .sub3-titbox .down { font-size: 14px;}
    .sub3-titbox .down::after { font-size: 14px; height: 14px; background-size: contain;}
    .sub3-right { padding-left: 30px; padding-right: 10px;}
    .sub3-box .tit { font-size: 18px; padding-left: 22px; padding-bottom: 17px;}
    .sub3-box .tit::before { width: 15px; height: 15px; top: 5px;}
    .sub3-box { margin-bottom: 35px;}
    .sub3-txtbox { padding-left: 0;} 
    .sub3-list { gap: 30px 10px; }
    .sub3-list li { width: calc(100%/3 - 7px);}
    .sub3-list li .thumb { margin-bottom: 12px;}
    .sub3-list li .txt { font-size: 14px;}
}
@media (max-width: 1200px) {
    /* sub */
    .sub-visual { height: 250px;}
    .sub-visual h2 { font-size: 30px;}    
    .real-cont { padding-bottom: 60px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 60px 0 40px;}
    .sub-title h1 { font-size: 24px;}
    .lnb ul li a {height:50px; font-size:16px;}

    /* 회사소개 */
    .id-sec1 { padding-bottom: 60px;}
    .id-sec2 { padding: 60px 0;}
    .id-sec1 strong { font-size: 16px; margin-bottom: 20px;}
    .id-sec1-box { margin-top: 60px;}
    .id-tit { font-size: 24px; padding-bottom: 30px;}
    .id-tit span { font-size: 20px; padding: 0 3px;}
    .id-sec1-list li .circle { width: 120px; height: 120px;}
    .id-sec1-list li::after  { width: 16px; height: 16px; background-size: contain; right: -8px;}
    .id-sec1-list li .circle img { height: 45px;}
    .id-sec1-list li .tit { font-size: 16px; margin-top: 12px;}
    .id-sec1-box p { font-size: 16px; margin-top: 30px;}
    .id-sec2-list { gap: 10px;}
    .id-sec2-list li { width: calc(100%/3 - 7px);}
    .id-sec2-box { margin-top: 30px; }
    .id-sec2-box .tit { font-size: 18px; padding-left: 10px;}
    .id-sec2-box .tit::before { width: 3px; height: 16px; top: 3px;}
    .id-sec2-box .txtbox { padding-left: 0; padding-top: 15px;}
    .id-sec2-box .txtbox p { font-size: 14px; font-weight: 400;}

    /* CEO인사말 */
    .gt-img { height: 220px;}
    .gt-imgbox { padding: 25px 20px; border-radius: 0 10px 0 10px; right: 15px;}
    .gt-imgbox p { font-size: 13px;}
    .gt-imgbox h2 {font-size: 20px;}
    .gt-subtit { font-size: 20px; margin-top: 25px;}
    .gt-txt { font-size: 14px; font-weight: 400; margin-top: 20px;}
    .sign { margin-top: 30px; gap: 15px;}
    .sign strong{ font-size: 16px;}
    .sign img { height: 35px;}

    /* 회사연혁 */
    .hst-list{ margin-bottom: 30px;}
    .hst-left h4 { font-size: 14px; margin-bottom: 10px;}
    .hst-left h3 { font-size: 18px;}
    .history .group .group-ttl { font-size: 18px; width: 42px;}
    .history-box::after  { left: 64px;}
    .history .group { margin-bottom: 30px; gap: 0 45px;}
    .history .group .groupbox { padding-top: 2px;}
    .history .group ul li .month { font-size: 14px;}
    .history .group ul li .txt { font-size: 14px;}
    .history .group .group-ttl::after { width: 9px; height: 9px; border: 2px solid #2bcdde; right: -27px;}

    /* 오시는 길 */
    .lct { margin-top: 25px;}
    .lct-titbox { gap: 25px;  align-items: center;}
    .lct-titbox .tit { font-size: 18px; }
    .lct-titbox .tit::after { height: 10px; right: -13px;}
    .lct-titbox .add { font-size: 16px;}
    .lct-icon { gap: 35px;}
    .lct-icon li { gap: 20px;}
    .lct-icon li .iconbox { font-size: 16px; gap: 8px;}
    .lct-icon li .iconbox img { width: 18px;}
    .lct-icon li .txt { font-size: 14px;}
    .lct-icon li .txt::before { left: -10px; height: 9px; top: 5px;}

    /* 건축자재 공통 */    
    .sub2-tit { font-size: 22px; margin-bottom: 20px;}
    .sub2-sec1 { padding-bottom: 60px;}
    .sub2-box { margin-bottom: 40px;}
    .sub2-tab { margin-bottom: 40px; flex-wrap: wrap; justify-content: center; gap: 10px 6px; border: none;}
    .sub2-tab::after { display: none;}
    .sub2-tab li { flex: none; width: auto; border: 1px solid #ddd;}
    .sub2-tab li:last-child { border: 1px solid #ddd;}
    .sub2-tab li a { font-size: 14px; height: auto; padding: 10px 18px;}
    .sub2-ctt { margin-bottom: 40px;}
    .sub2-ctt p { font-size: 16px; margin-bottom: 10px;}
    .sub2-ctt>span  { font-size: 14px; margin-bottom: 25px;}
    .sub2-swiper-button-prev, .sub2-swiper-button-next  { width: 14px; height: 27px; background-size: contain;}
    .sub2-swiper-button-prev { left: 15px;}
    .sub2-swiper-button-next { right: 15px;}
    .sub2-swiper .swiper-pagination-bullet { width: 10px; height: 10px; margin: 0 5px;}
    .sub2-swiper .swiper-pagination { bottom: 15px; }
    .sub2-box .tit { font-size: 18px; padding-left: 22px; padding-bottom: 8px;}
    .sub2-box .tit br { display: none;}
    .sub2-box .tit::before { width: 15px; height: 15px; top: 5px;}
    .sub2-txtbox { padding-left: 0; padding-top: 10px;}
    .sub2-txtbox h4 { font-size: 16px;}
    .circlebox li { margin-bottom: 10px;}
    .circlebox li .num { font-size: 13px; margin-right: 6px;}
    .circlebox li .txt { font-size: 14px;}
    .sub2-sec2 { padding: 60px 0;}
    .sub2-sec2-list { margin-top: 30px;}
    .sub2-sec2-list li { gap: 10px; padding: 5px; margin-bottom: 10px;}
    .sub2-sec2-list li .circle { font-size: 16px; width: 40px; height: 40px;}
    .sub2-sec2-list li .txtbox .tit { font-size: 15px;}
    .sub2-sec2-list li .txtbox .txt { font-size: 14px; padding-left: 10px;}
    .ds-view { font-size: 14px; padding-left: 15px; font-weight: 500; width: 170px; margin: 30px auto 0; height: 40px;}
    .ds-view::after { right: 15px; top: 14px;}
    .sub2-sec3 { padding: 60px 0;} 
    .sub2-sec4 { padding: 60px 0;}
    .sub2-txtbox h5 { font-size: 16px; margin-bottom: 8px; padding-left: 10px;}
    .sub2-txtbox h5::before { width: 4px; height: 4px; }
    .sub2-txtbox p {padding-left: 10px; font-size: 14px; margin-bottom: 6px;}
}
/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

    /* header */
    #gnb {display: none;}
    #header { height: 80px; }
    #header .contain { height: 100%;}
    #header .contain:after {content: none;}
    .sitelogo img { height: 35px;}
    .btn-m-menu {display: block; }
    .mobile-navigation {display:block;}

    /* footer */
    #footer .contain { display: block; text-align: center;}
    .ft-logo a img { height: 35px;}
    .ft-top { display: block; }
    .ft-text { margin-top: 10px;}
    .policy { text-align: center; margin-top: 15px;}
    .cpr { margin-top: 5px;}

    /* visual */
    .main-visual .item { height: 520px;}
    .main-visual .caption h2 { font-size: 28px;}

    /* main */
    .sec2-box>div { padding: 100px 0;}
    .sec4-box { flex-wrap: wrap; gap: 10px;}
    .sec4-left { width: 100%; }
    .sec4-right { width: 100%; }

    /* 매장위치 */
    .root_daum_roughmap .wrap_map {height:300px !important;}

    /* sub3공통 */
    .sub3 { display: block; overflow: unset; height: auto;}
    .sub3-left {width: 100%; position: relative;}
    .sub3-right{ width: 100%; margin-top: 30px; padding-left: 0; padding-right: 0;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list2 table tbody td {font-size:14px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list table tbody td .downfile { width: 16px; height: 21px; background-size: contain;}

    .form-agree {margin:50px 0 0;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { margin: 0 -5px;}
    .gallery-list ul li { width: 33.333%; padding: 0 5px;}
    .gallery-list ul li .tit { font-size: 15px; }
    .gallery-list ul li .date { font-size: 13px;}

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}
    .btn-pack.ctbt { font-size: 15px; min-width: 140px; height: 38px; line-height: 36px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

    /* main */ 
    .sec2-box { flex-wrap: wrap; }
    .sec2-box>div { width: 100%;}

    /* 회사소개 */
    .id-sec1-list { flex-wrap: wrap; gap: 50px 0;}
    .id-sec1-list li { width: 100%;}
    .id-sec1-list li::after { right: 0; left: 0; margin: auto; top: auto; bottom: -33px;}
    .id-sec1-list li .circle { width: 100%; border-radius: 5px;}

    /* 건축자재 공통 */
    .sub2-sec2-list li { display: block; text-align: center; border-radius: 5px; padding: 15px 5px;}
    .sub2-sec2-list li .circle { margin: auto;}
    .sub2-sec2-list li .txtbox{ width: 100%;}
    .sub2-sec2-list li .txtbox .tit { display: block; margin-top: 10px;}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px !important; border-bottom: none;}
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo a img{ height: 30px;}
	.mobile-navigation .home {height:60px;}
	.mobile-navigation .close {top:17px;}
    .list-icon { right: 15px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

    .root_daum_roughmap .wrap_map {height:250px !important;}

	/* footer */
    #footer .contain { display: block; padding-left: 15px; padding-right: 15px;}
    .ft-logo a img { height: 30px;}

    /* visual */
    .main-visual .item { height: 320px;}
    .main-visual .contain{ padding-left: 15px; padding-right: 15px;}
    .main-visual .slick-prev { left: 15px; }
    .main-visual .slick-next { right: 15px; }
    .main-visual .caption { top: 38%;}
    .main-visual .caption p { font-size: 14px;}
    .main-visual .caption h2 { font-size: 20px;}

    /* main공통 */
    .main-subtit { font-size: 14px; margin-bottom: 10px;}
    .main-tit { font-size: 22px; margin-bottom: 20px;}
    .main-tit2 { font-size: 18px; margin-bottom: 15px;}

    /* main */
    .sec1 { padding: 40px 0;}
    .sec1 .big { font-size: 100px;}
    .sec1 p { font-size: 14px; margin-bottom: 25px;}
    .sec2 { padding: 40px 0 70px;}
    .sec2-box>div { padding: 70px 0;}
    .sec3 { padding: 40px 0;}
    .sec4 { padding: 40px 0;}
    .sec4-left { padding: 15px;}
    .sec4-list li { width: 100%;}
    .noti-tit { display: block;}
    .noti-tit .date { margin: auto;}
    .noti-tit .tit { width: 100%; padding-left: 0; padding-top: 15px;}
    .sec4-list li .tit { font-size: 18px;}

	/* sub */
    .sub-visual { height: 180px;}
    .sub-visual h2 { font-size: 22px;}
    .real-cont { padding-bottom: 40px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 40px 0 30px;}
    .sub-title h1 { font-size: 20px;}
    .lnb ul li a {height:45px; font-size:15px; white-space: nowrap;}

    /* 회사소개 */
    .id-sec1 { padding-bottom: 40px;}
    .id-sec2 { padding: 40px 0;}
    .id-sec1 strong { font-size: 14px; margin-bottom: 25px;}
    .id-sec1-box { margin-top: 40px;}
    .id-tit { font-size: 20px; padding-bottom: 25px;}
    .id-tit span { font-size: 18px; padding: 0 3px;}
    .id-sec1-box p { font-size: 14px; margin-top: 25px;}
    .id-sec2-list { gap: 10px; flex-wrap: wrap;}
    .id-sec2-list li { width: 100%; text-align: center;}
    .id-sec2-box .tit { font-size: 16px;}
    .id-sec2-box .tit::before { height: 15px; top: 2px;}

    /* CEO인사말 */
    .gt-img { height: 180px;}
    .gt-imgbox { width: 70%; right: 0; border-radius: 0; height: 100%; padding: 15px 10px;}
    .gt-imgbox p br{ display: none;}
    .gt-imgbox h2 { font-size: 16px;}
    .gt-imgbox h2 br { display: none;}
    .gt-subtit { font-size: 17px;}
    .gt-subtit br { display: none;}

    /* 회사연혁 */
    .hst-box { display: block;}
    .hst-left { width: 100%; padding-right: 0;}
    .hst-left h4 { font-size: 13px;}
    .hst-left h3 { font-size: 16px;}
    .hst-right {width: 100%; padding-top: 20px;}

    /* 오시는길 */
    .root_daum_roughmap .wrap_map {height:250px !important;}	
    .lct-titbox { display: block;}
    .lct-titbox .tit::after { display: none;}
    .lct-titbox .add{ margin-top: 10px;}
    .lct-icon { display: block;}
    .lct-icon li { margin-bottom: 15px;}

    /* 건축자재 공통 */    
    .sub2-tit { font-size: 20px; margin-bottom: 20px;}
    .sub2-sec1 { padding-bottom: 40px;}
    .sub2-box { margin-bottom: 40px;}
    .sub2-tab { margin-bottom: 40px; flex-wrap: wrap; justify-content: center; gap: 6px 6px; border: none;}
    .sub2-tab li { flex: none; width: auto; border: 1px solid #ddd;}
    .sub2-tab li:last-child { border: 1px solid #ddd;}
    .sub2-tab li a { font-size: 14px; height: auto; padding: 6px 12px;}
    .sub2-ctt { margin-bottom: 40px;}
    .sub2-ctt p { font-size: 15px; margin-bottom: 10px;}
    .sub2-ctt p br {display: none;}
    .sub2-ctt>span  { font-size: 14px; margin-bottom: 25px;}
    .sub2-txtbox { padding-left: 0; padding-top: 10px;}
    .sub2-txtbox h4 { font-size: 15px;}
    .circlebox li { margin-bottom: 10px;}
    .circlebox li .num { font-size: 12px; margin-right: 6px;}
    .circlebox li .txt { font-size: 14px;}
    .sub2-sec2 { padding: 40px 0;} 
    .sub2-sec3 { padding: 40px 0;} 
    .sub2-sec4 { padding: 40px 0;}
    .const-list ul li { margin-bottom: 35px;} 
    .const-list ul li .tit { font-size: 15px;}
    .sub2-txtbox h5 { font-size: 15px;}
    .sub2-mg { margin-bottom: 25px;} 

    /* sub3 공통*/
    .sub3-titbox { display: block; text-align: center; }
    .sub3-titbox .tit { font-size: 17px;}
    .sub3-titbox .down { margin: 15px auto 0;}
    .sub3-list li { width: calc(100%/2 - 5px);}


	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:14px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .jun-board table { border: none;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul li { width: 50%;}

    .board-form .input { width:100% !important;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {
   
}